Function
posLocalToX
Converts a local to a local/global position.
posGlobalize(dst, localPos, limits)
Include Headers
seqan/sequence.h
Parameters

dst | Destination value. A local or global position (pair or integer value). Types: Pair
localPos | A local position (pair). Types: Pair
limits | The limits string returned by stringSetLimits.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48